---
lang: en
title: 'API docs: security.securitybindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/security
permalink: /doc/en/lb4/apidocs.security.securitybindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/security](./security.md) &gt; [SecurityBindings](./security.securitybindings.md)

## SecurityBindings namespace

Binding keys for security related metadata

**Signature:**

```typescript
export declare namespace SecurityBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [SUBJECT](./security.securitybindings.subject.md) | Binding key for subject |
|  [USER](./security.securitybindings.user.md) | Binding key for current user profile |


